« MediaWiki:Vector.css » : différence entre les versions

De Buck Wiki
Aller à la navigation Aller à la recherche
Contenu supprimé Contenu ajouté
Aucun résumé des modifications
Aucun résumé des modifications
Ligne 11 : Ligne 11 :
/* first header */
/* first header */


h1,
/* #content h1 {
h2,
h3,
h4,
h5,
h6 {
color: #ffa500;
color: #ffa500;
} */
}

Version du 1 février 2021 à 10:02

/* Le CSS placé ici affectera les utilisateurs de l’habillage Vector. */

/* css contenu principal */

.mw-body {
	background-color: #2c2c2c;
	border: 1px solid #ffa500;
	color: #fff;
}

/* first header */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #ffa500;
}